@media screen and (min-width: 1024px) {
  body {
    bottom: 0;
  }
  .header {
    .hero-body {
      padding: 1.5rem 1.5rem;
    }
    .lang_select_area {
      top: 20px !important;
      right: 50px !important;
    }
  }
  .footer {
    top: 50px;
    background-color: transparent;
    height: fit-content;
  }
  .footer.is-small {
    position: absolute !important;
  }
  .S01Top {
    .top {
      padding: unset;
    }
    .expandable-section {
      background-color: transparent;
      cursor: unset;
      pointer-events: none;
      box-shadow: unset;

      position: absolute;
      display: flex;
      height: 640px !important;
      top: 150px !important;
    }
    .events {
      a {
        pointer-events: all;
      }
    }
  
    .infos {
      a {
        pointer-events: all;
      }

      .info-title {
        font-size: 1.3rem;
        margin-bottom: 0.5rem;
      }

      .swiper-wrapper {
        gap: 35px;
      }
  
      .card {
        height: 180px !important;
      }
    }

    .section.is-large {
      padding-left: 20rem;
      padding-right: 20rem;
    }
    .swiper-button-next, .swiper-button-prev {
        display: none;
    }
    .events {
      display: flex;

      .swiper-container {
        margin: auto;
      }

      .swiper-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr); /* 2列 */
        grid-auto-rows: auto; /* スライドの高さを自動調整 */
        gap: 10px; /* スライド間のスペース */
      }
      
      .swiper-slide {
        display: flex;
        align-items: center;
        justify-content: center;

        max-width: 440px;
        
        .card {
          width: 100%;
        }
      }
    }
    .is-justify-content-space-between {
      flex: 1;
      .content {
        display: none;
      }
    }
    .events {
      flex: 3;
    }
    .infos {
      flex: 1;
    }
  }
  .S02Reserve {
    .contents {
      .event_title {
        font-size: 1.5rem;
        background-image: linear-gradient(to right, #D2B48C calc(100% - 180px), rgba(210, 180, 140, 0) 100%); /* 右側へ徐々にかすれるアンダーライン */
        background-size: 500px 4px;
      }
      .event_guidance {
        font-size: 1.1rem;
      }
      .event_image {
        max-height: 500px;
        width: unset;
        justify-self: center;
      }
    }
  }
}
